uuid: 91eb4e25-4e6d-4865-85b1-dddcd61d26d2
langcode: en
status: true
dependencies:
  config:
    - field.field.node.page.field_content
    - field.field.node.page.field_meta_tags
    - field.field.node.page.field_page_theme
    - node.type.page
  module:
    - metatag
    - options
    - user
_core:
  default_config_hash: g1S3_GLaxq4l3I9RIca5Mlz02MxI2KmOquZpHw59akM
id: node.page.default
targetEntityType: node
bundle: page
mode: default
content:
  field_content:
    weight: 102
    label: above
    settings: {  }
    third_party_settings: {  }
    type: basic_string
    region: content
  field_meta_tags:
    weight: 104
    label: above
    settings: {  }
    third_party_settings: {  }
    type: metatag_empty_formatter
    region: content
  field_page_theme:
    weight: 103
    label: above
    settings: {  }
    third_party_settings: {  }
    type: list_default
    region: content
  links:
    weight: 101
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  langcode: true
